/*body
{ 
	padding: 0px;
	margin: 0px;
	font-size: 15px;
	line-height: 1.5em;
	letter-spacing: 0.01em;
	background-repeat: no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

a 
{
	color: #8C8C8C;
	-moz-transition: 300ms ease;
	-webkit-transition: 300ms ease;
	-o-transition: 300ms ease;
	transition: 300ms ease;
}

a:hover
{
	color: #000000;
}

#content, #main, #logo
{
	margin-left: auto;
	margin-right: auto;

}

#content
{
	margin-top: 40px;
	width: 95%;	
	min-width: 950px;
	margin-bottom: 40px;
}

#main
{
	margin-top: 15px;
	padding: 110px 40px 40px 40px;
	min-height: 550px
}

#logo
{
	position: relative;

	top: -18px;
	width: 90px;	
	margin-bottom: -150px;
}

h1
{
	font-family: arial, helvetica, sans-serif;
	padding: 0px;
	margin: 0px;
	font-size: 28px;
	line-height: 1.5em;
	letter-spacing: 0.01em;
	font-weight: bold;
	text-transform: uppercase;
}

h2
{
	font-family: arial, helvetica, sans-serif;
	padding: 0px;
	margin: 30px 0px 0px 0px;
	font-size: 18px;
	line-height: 1.5em;
	letter-spacing: 0.01em;
	font-weight: bold;
}*/

.ktext
{
	font-family: arial, helvetica, sans-serif;
	font-size: 11px;
}

.bildlinks
{
	margin: 35px 30px 30px 0px;
	width: 290px;
	height: auto;
	border-top: 0px solid #C0C0C0;
	border-left: 0px solid #C0C0C0;
	border-right: 0px solid #C0C0C0;
	border-bottom: 0px solid #C0C0C0;
	-webkit-box-shadow: rgba(0, 0, 0, 0.4) 0px 2px 4px;
	-moz-box-shadow: rgba(0, 0, 0, 0.4) 0px 2px 4px;
	box-shadow: rgba(0, 0, 0, 0.4) 0px 2px 4px;
}

.bild
{
	margin: 35px 40px 40px 0px;
	border-top: 0px solid #C0C0C0;
	border-left: 0px solid #C0C0C0;
	border-right: 0px solid #C0C0C0;
	border-bottom: 0px solid #C0C0C0;
}

.bildline
{
	margin: 30px 40px 10px 0px;
}

.bildtop
{
	margin: 0px 40px 40px 0px;
	border-top: 0px solid #C0C0C0;
	border-left: 0px solid #C0C0C0;
	border-right: 0px solid #C0C0C0;
	border-bottom: 0px solid #C0C0C0;
	width: 100%;
	z-index: 100;
}

.startbild
{
	width: 100%;
}
.infoline {
	background-color: #CEEAFF;
	color:#0062A8;
	padding: 10px;
}

#boxall
{
	float: left;
	width: 100%;
}

#boxlinks
{
	float: left;
	width: 34%;
}

#boxrechts
{
	float: right;
	width: 62%;
}
#boxlinks50
{
	float: left;
	width: 49%;
}

#boxrechts50
{
	float: right;
	width: 49%;
}
#suchebox
{
	float: right;
	width: 300px;
}


#boxlinks.halb,
#boxrechts.halb {
	width: 50%;
	 position: relative;
}

.text_div ul,
#content1 ul
{
	font-family: arial, helvetica, sans-serif;
	text-align: left;
	font-size: 15px ;
	
	 position: relative;
	line-height: 1.5em;
    letter-spacing: 0.01em;
	
	list-style-image: url(liste1.png);
	margin: 20px;
}
.text_ul {
	margin: 0px; padding:0px;
}
.text_div li,
#content1 li
{
	padding: 0px;
	margin: 0px;
}
.form_div {
	width: 70%;
}

.form_input,
.form_sub_2,
.form_sub_3
{
	background-color:#F8F9FA;
	color:#0055cc;
	border:1px solid #AFC5D3;
	-webkit-box-shadow: rgba(0, 0, 0, 0.4) 0px 1px 2px;
	-moz-box-shadow: rgba(0, 0, 0, 0.4) 0px 1px 2px;
	box-shadow: rgba(0, 0, 0, 0.4) 0px 1px 2px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius: 3px;
	margin: 4px;
	padding: 6px;
	position:relative; display:inline-block; 
	width: 98%;
}
.form_sub_2 {
	width: 46%;
}
.form_sub_3 {
	width: 30%;
}
.back-to-top {
	background-color:#F8F9FA;
	color:#0055cc;
	border:1px solid #AFC5D3;
	-webkit-box-shadow: rgba(0, 0, 0, 0.4) 0px 1px 2px;
	-moz-box-shadow: rgba(0, 0, 0, 0.4) 0px 1px 2px;
	box-shadow: rgba(0, 0, 0, 0.4) 0px 1px 2px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius: 3px;
	
	position: fixed;
	bottom: 40px;
	right: 10px;
	padding: 5px 10px;
	
	z-index:200;
}

@media only screen and (max-width: 920px) {

.form_div,
.form_sub_2,
.form_sub_3 {
	width: 78%;
	float: left;
}
.form_input,
.form_sub_2,
.form_sub_3
{
	margin: 10px;
	padding: 10px;
}

}


@media only screen and (max-width: 740px) {
.text_div ul,
ul {
	margin: 5px;
}

#boxlinks,
#boxrechts,
#boxlinks50,
#boxrechts50,
.form_div,
.form_sub_2,
.form_sub_3 {
	width: 100%;
	float: left;
}


}
@media only screen and (max-width: 680px) {
.bildtop {
			margin: 0px 0px 10px 0px;
		}
}
/*@media (min-width: 1150px) {

	#content{
		margin-top: 40px;
		width: 1100px;	
		margin-bottom: 40px;
	}
	#boxrechts
	{
		width: 69%;
	}
	.startbild
	{
		width: 1000px;
	}
}*/


/*#footer
{ 
	position: fixed;
	bottom:0;
	width: 100%;
	height: 30px;
	padding-top: 0px;
	background: #fff url(../images/hinten2.png)  repeat-x;
	padding-right: 10px;
	border-top: 1px solid #C0C0C0;
	-webkit-box-shadow: rgba(0, 0, 0, 0.4) 0px 2px 4px;
	-moz-box-shadow: rgba(0, 0, 0, 0.4) 0px 2px 4px;
	box-shadow: rgba(0, 0, 0, 0.4) 0px 2px 4px;
	filter:alpha(opacity=88); -moz-opacity: 0.88; opacity: 0.88;
	font-size: 11px;
}

#footer p
{ 
	padding-top: 2px;
	margin-top: 0px;
	text-align: right;
	padding-right: 12px;
	color: #686868; 
}*/